Bug 70389 - typo on Installation Type screen
typo on Installation Type screen
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 20:19 EDT by Kris Urquhart
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 02:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-07-31 20:19:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
On the "Installation Type" screen, under "Install on System", the description 
for "Personal Desktop" reads "Perfect for peronal computers...".  Not sure how 
a "peronal" computer differs from a "personal" computer, but needless to say I 
did not select that option ;)

Version-Release number of selected component (if applicable):
limbo2

How reproducible:
Always

Steps to Reproduce:
1. Install limbo2
2.
3.
	

Additional info:
Comment 1 Jeremy Katz 2002-08-02 02:33:39 EDT
Fixed in CVS
Comment 2 Jay Turner 2002-08-05 10:14:43 EDT
Fix confirmed with anaconda-7.3.94-0.200208021426.

Note You need to log in before you can comment on or make changes to this bug.